<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-0FBE2C6A68A61D3244FE29D17EFE2F9E" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-BCFDC96EB584BF539D44A2F34E3B275B">
    <organization identifier="ORG-BCFDC96EB584BF539D44A2F34E3B275B" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-37AA84B31F0366BA4A6F24A1FE9AEBEB" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-A1F108F04BFA7D7639C671FD02C7B9C2" isvisible="true" identifierref="RES-84E0010C8602164946A3436B978C4501">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-07EBF4463691CD213D3CF30FF558FBBA" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-1062D1C0DD5BD2B3E49816ED7879F473" isvisible="true" identifierref="RES-1EA2C04A67E4E691398EB488B69407D1">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-AB6CE7FC6CA8754F60540041B614B845" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-31ADF88612B6DB924EFDFC6ED7B16D6C" isvisible="true" identifierref="RES-CDFCFD6BC21F9F0108E95123E04D41EC">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-0B5393945DDB7F91D07213722F92D9E2" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-19290C9130F81E2B889C187D39D5AE35" isvisible="true" identifierref="RES-40BD4D64677A6A779EBB8A7BF81D01BA">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-F8E3F25FE199C5B00132D76054480FC6" isvisible="true" identifierref="RES-CBB4AFEBC5C14A4A62A34F9795242190">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-B5B2290177CFEEE902F11FC8F2E02951" isvisible="true" identifierref="RES-4A3A3EE2057DC9EB7D79D331091C17D9">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-4F98E2471D841C1547E8F4449649A864" isvisible="true" identifierref="RES-CB9B32610E6E693DB588C59DDCEFFF34">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-F799F706A4774A54D5016E803E6AAD7B" isvisible="true" identifierref="RES-3086AEC22BA1E6C8756D31B2B4DDFF91">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-7871CC3E74D7486685B44132918875E0" isvisible="true" identifierref="RES-EE7538AA2500520A7C292F01209306A7">
          <title>Actividad 6</title>
        </item>
        <item identifier="ITEM-E9A2F2A1BDEC5E0A1C53C242F31FB093" isvisible="true" identifierref="RES-CEEB1D848EB311D6AC2BD8F7A27DD73E">
          <title>Actividad 7</title>
        </item>
      </item>
      <item identifier="ITEM-D3667733DB883C00EA55712E9E7C8B46" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-79B8A691DB0CF8997EA098BF15B2FEB9" isvisible="true" identifierref="RES-5B76D1FBF947F2E63D88672D5E8CFA2C">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-17DE830258BE0E036365DEA2C92F3592" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-FCA5B80D707B65A5B96062449CF8239D" isvisible="true" identifierref="RES-81721BD0C6C97628E034E0FEDEB1B65B">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-84E0010C8602164946A3436B978C4501" type="webcontent" href="M/M_G01_U01_L06/M_G01_U01_L06_01_00.html">
      <file href="M/M_G01_U01_L06/M_G01_U01_L06_01_00.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-1EA2C04A67E4E691398EB488B69407D1" type="webcontent" href="M/M_G01_U01_L06/M_G01_U01_L06_01_01.html">
      <file href="M/M_G01_U01_L06/M_G01_U01_L06_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-CDFCFD6BC21F9F0108E95123E04D41EC" type="webcontent" href="M/M_G01_U01_L06/M_G01_U01_L06_02_01.html">
      <file href="M/M_G01_U01_L06/M_G01_U01_L06_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-40BD4D64677A6A779EBB8A7BF81D01BA" type="webcontent" href="M/M_G01_U01_L06/M_G01_U01_L06_03_01.html">
      <file href="M/M_G01_U01_L06/M_G01_U01_L06_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-CBB4AFEBC5C14A4A62A34F9795242190" type="webcontent" href="M/M_G01_U01_L06/M_G01_U01_L06_03_02.html">
      <file href="M/M_G01_U01_L06/M_G01_U01_L06_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-4A3A3EE2057DC9EB7D79D331091C17D9" type="webcontent" href="M/M_G01_U01_L06/M_G01_U01_L06_03_03.html">
      <file href="M/M_G01_U01_L06/M_G01_U01_L06_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-CB9B32610E6E693DB588C59DDCEFFF34" type="webcontent" href="M/M_G01_U01_L06/M_G01_U01_L06_03_04.html">
      <file href="M/M_G01_U01_L06/M_G01_U01_L06_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-3086AEC22BA1E6C8756D31B2B4DDFF91" type="webcontent" href="M/M_G01_U01_L06/M_G01_U01_L06_03_05.html">
      <file href="M/M_G01_U01_L06/M_G01_U01_L06_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-EE7538AA2500520A7C292F01209306A7" type="webcontent" href="M/M_G01_U01_L06/M_G01_U01_L06_03_06.html">
      <file href="M/M_G01_U01_L06/M_G01_U01_L06_03_06.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
    <resource identifier="RES-CEEB1D848EB311D6AC2BD8F7A27DD73E" type="webcontent" href="M/M_G01_U01_L06/M_G01_U01_L06_03_07.html">
      <file href="M/M_G01_U01_L06/M_G01_U01_L06_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-5B76D1FBF947F2E63D88672D5E8CFA2C" type="webcontent" href="M/M_G01_U01_L06/M_G01_U01_L06_04_01.html">
      <file href="M/M_G01_U01_L06/M_G01_U01_L06_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-81721BD0C6C97628E034E0FEDEB1B65B" type="webcontent" href="M/M_G01_U01_L06/M_G01_U01_L06_05_01.html">
      <file href="M/M_G01_U01_L06/M_G01_U01_L06_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

